@charset "UTF-8";
#wpadminbar {
  display: none;
}
html {
  scroll-behavior: smooth;
  font-size: 62.5%;
  overflow-x: hidden;
  scroll-padding: 123px;
}
@media screen and (max-width: 1500px) {
  html {
    scroll-padding: 88px;
  }
}
@media screen and (max-width: 600px) {
  html {
    scroll-padding: 65px;
  }
}
@media screen and (max-width: 768px) {
  html {
    font-size: var(--base-font-size-tab);
  }
}
@media screen and (max-width: 600px) {
  html {
    font-size: var(--base-font-size-sp);
  }
}

P {
  letter-spacing: 0.1em;
  line-height: 1.75;
  font-family: var(--font-noto);
  font-weight: var(--fw-medium);
  text-align: justify;
}
a {
  display: block;
  color: inherit;
  text-decoration: none;
  transition: all 0.3s ease;
}
a:hover {
  opacity: 0.8;
}
.center {
  margin-left: auto;
  margin-right: auto;
}
.container-1600 {
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1700px) {
  .container-1600 {
    padding-left: 5%;
    padding-right: 5%;
  }
}
.container-1500 {
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1600px) {
  .container-1500 {
    padding-left: 5%;
    padding-right: 5%;
  }
}
.container-1300 {
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1400px) {
  .container-1300 {
    padding-left: 5%;
    padding-right: 5%;
  }
}
.container-1200 {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1300px) {
  .container-1200 {
    padding-left: 5%;
    padding-right: 5%;
  }
}
.container-1100 {
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1200px) {
  .container-1100 {
    padding-left: 5%;
    padding-right: 5%;
  }
}
.container-1000 {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1100px) {
  .container-1000 {
    padding-left: 5%;
    padding-right: 5%;
  }
}

.container-940 {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1040px) {
  .container-940 {
    padding-left: 5%;
    padding-right: 5%;
  }
}
.container-900 {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1000px) {
  .container-900 {
    padding-left: 5%;
    padding-right: 5%;
  }
}

/* デバイス表示切り替え */
.sp-only {
  display: none;
}
.pc-tab-show {
  display: none;
}
.tab-show {
  display: none;
}
.tab-only {
  display: block;
}
@media screen and (max-width: 1200px) {
  .pc-tab-show {
    display: block;
  }
}
@media screen and (max-width: 1024px) {
  .tab-show {
    display: block;
  }
}
@media screen and (max-width: 768px) {
  .tab-only {
    display: none;
  }
}
@media screen and (max-width: 600px) {
  .sp-only {
    display: block;
  }
}
/* 余白　 */
/* マージン */
.mb-8 {
  margin-top: 8px;
}
.mb-16 {
  margin-bottom: 16px;
}
.mb-24 {
  margin-bottom: 24px;
}
.mb-40 {
  margin-bottom: 40px;
}
.mb-64 {
  margin-bottom: 64px;
}
.mb-80 {
  margin-bottom: 80px;
}
.mb-100 {
  margin-bottom: 100px;
}
.mb-120 {
  margin-bottom: 120px;
}
.mb-140 {
  margin-bottom: 140px;
}
.mb-200 {
  margin-bottom: 200px;
}
.mt-8 {
  margin-top: 8px;
}
.mt-16 {
  margin-top: 16px;
}
.mt-24 {
  margin-top: 24px;
}
.mt-40 {
  margin-top: 40px;
}
.mt-64 {
  margin-top: 64px;
}
.mt-80 {
  margin-top: 80px;
}
.mt-100 {
  margin-top: 100px;
}
.mt-120 {
  margin-top: 120px;
}
.mt-140 {
  margin-top: 140px;
}
.mt-160 {
  margin-top: 160px;
}
.mt-200 {
  margin-top: 200px;
}
@media screen and (max-width: 768px) {
  .mt-40 {
    margin-top: 32px;
  }
  .mt-64 {
    margin-top: 40px;
  }
  .mt-80 {
    margin-top: 64px;
  }
  .mt-100,
  .mt-120,
  .mt-140 {
    margin-top: 80px;
  }
  .mt-160,
  .mt-200 {
    margin-top: 100px;
  }
  .mb-40 {
    margin-bottom: 32px;
  }
  .mb-64 {
    margin-bottom: 40px;
  }
  .mb-80 {
    margin-bottom: 64px;
  }
  .mb-100,
  .mb-120,
  .mb-140 {
    margin-bottom: 80px;
  }
  .mb-160,
  .mb-200 {
    margin-bottom: 100px;
  }
}

/* パディング */
.pt-8 {
  padding-top: 8px;
}
.pb-8 {
  padding-bottom: 8px;
}
.pt-16 {
  padding-top: 16px;
}
.pb-16 {
  padding-bottom: 16px;
}
.pb-24 {
  padding-bottom: 24px;
}
.pb-40 {
  padding-bottom: 40px;
}
.pb-64 {
  padding-bottom: 64px;
}
.pb-80 {
  padding-bottom: 80px;
}
.pb-100 {
  padding-bottom: 100px;
}
.pb-120 {
  padding-bottom: 120px;
}
.pb-140 {
  padding-bottom: 140px;
}
.pb-160 {
  padding-bottom: 160px;
}
.pb-200 {
  padding-bottom: 200px;
}
.pb-8 {
  padding-bottom: 8px;
}
.pb-16 {
  padding-bottom: 16px;
}
.pt-24 {
  padding-top: 24px;
}
.pt-40 {
  padding-top: 40px;
}
.pt-64 {
  padding-top: 64px;
}
.pt-80 {
  padding-top: 80px;
}
.pt-100 {
  padding-top: 100px;
}
.pt-120 {
  padding-top: 120px;
}
.pt-140 {
  padding-top: 140px;
}
.pt-160 {
  padding-top: 160px;
}
.pt-200 {
  padding-top: 200px;
}
.pt-220 {
  padding-top: 220px;
}
.pt-240 {
  padding-top: 240px;
}
@media screen and (max-width: 768px) {
  .pb-40 {
    padding-bottom: 32px;
  }
  .pb-64 {
    padding-bottom: 40px;
  }
  .pb-80 {
    padding-bottom: 64px;
  }
  .pb-100,
  .pb-120,
  .pb-140 {
    padding-bottom: 80px;
  }
  .pb-160,
  .pb-200 {
    padding-bottom: 100px;
  }
  .pt-40 {
    padding-top: 32px;
  }
  .pt-64 {
    padding-top: 40px;
  }
  .pt-80 {
    padding-top: 64px;
  }
  .pt-100,
  .pt-120,
  .pt-140 {
    padding-top: 80px;
  }
  .pt-160,
  .pt-200,
  .pt-220,
  .pt-240 {
    padding-top: 100px;
  }
}
/* --------------------------------
  flex
--------------------------------*/
.flex-nml {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-start;
}
.flex-btw {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.flex-cnt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.flex-end {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.row-reverse {
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.items-center {
  -webkit-align-items: center;
  align-items: center;
}
.items-start {
  -webkit-align-items: flex-start;
  align-items: flex-start;
}
.items-end {
  -webkit-align-items: flex-end;
  align-items: flex-end;
}

/* text */
.txt-center {
  text-align: center;
}
.txt-left {
  text-align: left;
}
.txt-right {
  text-align: right;
}
.txt-white {
  color: var(--c-white);
}

/* animation */
.transition {
  transition: opacity 0.3s ease;
}

/* position */
.position-relative {
  position: relative;
}
.position-absolute {
  position: absolute;
}

.grad-blue {
  background: linear-gradient(
    90deg,
    var(--c-blue-02) 0%,
    var(--c-blue-01) 100%
  );
}
